## visad.bom
Class RadarDisplay

    java.lang.Object
      visad.bom.RadarDisplay

public class RadarDisplay
extends Object

RadarDisplay

Constructor Summary
`RadarDisplay()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RadarDisplay

    public RadarDisplay()

Method Detail

### main

    public static void main(String[] args)
                     throws VisADException,
                            RemoteException

  Throws:
    `VisADException`
    `RemoteException`